@charset "utf-8";

/*----------------------------------------------------
	HOME_v2 ＆ コンテンツ共通
----------------------------------------------------*/

body {
	padding: 10px;
	font-size: 120%;
}

h1, h2, h3, h4, h5, h6 {

}

#container {
    width: 100%;
    padding-bottom: 40px;

}

/* ヘッダ */
#container #headArea {
    width: 100%;
    height: auto;
}
#container #headArea p.copy,
#container #headArea h1,
#container #headArea p.subCopy {
	position: static;
}

#container #headArea #headTextSize {
	display: none;
}

#container #headArea #headSearch {
	display: none;
}

#container #headArea #headAdArea {
	display: none;
}

#container #headArea #headTabikura {
	display: none;
}

#container #headArea #headTrans {
	position: static;
}

#container #headArea #goTop {
	display: block;
	position: static;
	text-align: right;
	margin-top: -30px;
}

#container #headArea #goTop img {
	width: 25vw;
	height: auto;
}


/* トピックパス */
#container #topicPath  {
	display: none;
}

/* ヘッダメニュー V2 */
#container #mainVisualArea {
    padding: 20px 0 0;
}

/* ヘッダメニュー V3 */
#container #mainVisualArea #mainMenuAreaV3 {
    width: 100%;
    height: auto;
    padding: 0;
	position: relative;
	background: none;
	margin-bottom: 0;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu {
    width: 100%;
	display: flex;
	flex-wrap: wrap;
	background: #b1c1c9;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li {
	float: none;
	width: 25%;
	background: #fff;
	border: 1px solid #b1c1c9;
	box-sizing: border-box;
	border-radius: 5px;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a {
	background: none;
	width: auto !important;
	height: auto !important;
	font-size: 13px;
	position: static !important;
	text-decoration: none;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a {
	text-align: center;
	font-size: 15px;
	line-height: 1.2;
	padding: 3px 0;
	font-weight: bold;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a .menuEn {
	padding: 5px 0;
	font-size: 10px;
	background: #f00;
	margin: 0 3px 3px;
	color: #fff;
	border-radius: 3px;
	font-weight: normal;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmNikko .menuEn {
	background: #6c1a32;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmGuide .menuEn {
	background: #494b9e;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmLive .menuEn {
	background: #468cac;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmFestival .menuEn {
	background: #43a046;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmShop .menuEn {
	background: #a49d44;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmAccess .menuEn {
	background: #b2602d;
}

#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a.mmReserve .menuEn {
	background: #a53f8e;
}


#container #mainVisualArea #mainMenuAreaV3 ul#mainMenu li a span {
    display: block;
}





/* ビジュアル */
#container .topBnrArea {
    width: 100%;
	margin: 0 auto;
	height: auto;
}

#container .topBnrArea li img {
    height: auto;
    width: 100%;
}


/* カテゴリTOP */
#home #container #mainFrame #contents {
    width: 100%;
    float: none;
}

#container .topContArea {
    width: 100%;
	background: none;
	padding: 0;
}

#container .topContArea .topBox {
	padding-bottom: 40px;
    width: 100%;
}

#container .topContArea.boxOne {
	background: none;
}

#container .topContArea .topBox .txtBox {
	width: 490px;
}

#container .topContArea .topBox .txtBox h3 a {
	display: block;
}

/* 日光写真 */
#contents #photoArea h3 {
	width: 100%;
}

#contents #photoArea #photoBoxFlame {
	background: #f1ebd5;
	padding: 10px;
	margin-top: 10px;
}

#contents #photoArea .photoBoxArea {
	flex-wrap: wrap;
}

#contents #photoArea h3 {
	height: auto;
}

#contents #photoArea h3 img {
	width: 100%;
	height: auto;
}

#contents #photoArea h3 .spLink {
	position: static;
	display: block;
	margin-top: 5px;
	width: auto;
}

#contents #photoArea h4 {
	display: none;
}

#contents #photoArea .photoBoxArea .photoBox {
	width: 100%;
	margin-top: 10px;
}

#contents #photoArea .photoBoxArea .photoBox:first-child {
	margin-top: 0px;
}

#contents #photoArea .photoBoxArea .photoBox .imgArea {
	width: 500px;
	background: #333;
}

#contents #photoArea .photoBoxArea .btBox {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}

#contents #photoArea .photoBoxArea .btBox img {
	width: 70%;
	height: auto;
}


/* 日光の新着 */
#home #container #mainFrame #contents h3.homeTitle {
	width: 100%;
	overflow: hidden;
	height: auto;
}

#home #container #mainFrame #contents h3.homeTitle img {
	width: 200%;
	height: auto;
}

#home #container #mainFrame #contents h3.homeTitle img.homeTitleBar {
	position: static;
}

#home #container #mainFrame #contents #newsArea dl {
	width: 100%;
	font-size: 100%;
	height: auto;
}

#home #container #mainFrame #contents #newsArea dl dt {
	float: none;
}

#home #container #mainFrame #contents #newsArea dl dt.newsDay {
	width: 100%;
}

#home #container #mainFrame #contents #newsArea dl dt.newsDay:nth-of-type(n + 6) {
	display: none;
}

#home #container #mainFrame #contents #newsArea dl dd.newsCont {
	margin-left: 0;
	border: none;
}

#home #container #mainFrame #contents #newsArea dl dd.newsCont:nth-of-type(n + 6) {
	display: none;
}

#home #container #mainFrame #contents h3.homeTitle img.homeTitleBt {
	position: static;
	top: 0;
	left: 0;
	width: 30%;
	height: auto;
	margin-top: 10px;
}

/* sns */
#home #container #mainFrame #contents #snsArea ul li {
	float: none;
	text-align: center;
}

#home #container #mainFrame #contents #snsArea ul li:first-child {
	margin-top: 0;
}

#home #container #mainFrame #contents #snsArea ul li.right {
	float: none;
}

/* google */
#home #container #contents #homeMainAdside .googleAdSide {
	float: none;
	margin: 10px 0 0 0;
}




/* おすすめ観光コース */
#home #container #mainFrame #contents #courseArea h3.homeTitle {
	height: auto;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox {
	width: auto;
	float: none;
	border-top: 1px dotted #777;
	padding-top: 20px;
	margin-top: 20px;
	margin-left: 0;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox .imgBox {
	width: auto;
	height: auto;
	text-align: center;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox h4 {
	font-size: 100%;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox p {
	font-size: 80%;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox span {
	text-align: center;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox span img {
	width: 40%;
	height: auto;
}

/* イベント情報 */
#home #container #mainFrame #festivalArea.section h3 {
	width: 100%;
	overflow: hidden;
	height: auto;
}

#home #container #mainFrame #festivalArea.section h3 img {
	width: 200%;
	height: auto;
}

#home #container #mainFrame #contents #festivalArea .fesBox dl {
	float: none;
	width: auto;
}

#home #container #mainFrame #contents #festivalArea .fesBox a img {
	margin: 0 10px 10px 0;
}

#home #container #mainFrame #contents #festivalArea .fesBox dl dt {
	font-size: 100%;
}

#home #container #mainFrame #contents #festivalArea .fesBox dl dd {
	font-size: 70%;
}

/* 関連サイト */
#home #container #mainFrame #relatedArea.section h4 {
	width: 100%;
	overflow: hidden;
	height: auto;
}

#home #container #mainFrame #relatedArea.section h4 img {
	width: 100%;
	height: auto;
}

#home #container #mainFrame #contents #relatedArea ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
}

#home #container #mainFrame #contents #relatedArea ul li {
	float: none;
}

/* amazon */
.amazon {
	display: none;
}


/* サイド */
#home #container #mainFrame #side {
	width: auto;
	float: none;
	margin-top: 40px;

}

#home #container #mainFrame #side p.nantaiLive {
	width: 260px;
	margin: 0 auto;
}

#home #container #mainFrame #side #weatherAreaSide {
	width: 260px;
	margin: 0 auto;
}

#home #container #mainFrame #side #cameraAreaSide {
	margin: 0 auto;
}

#home #container #mainFrame #side #sideBnrEvent {
	margin-top: 30px;
}

#home #container #mainFrame #side #sideBnrEvent h4 {
	width: 100%;
	height: auto;
}

#home #container #mainFrame #side #sideBnrEvent h4 img {
	width: 100%;
	height: auto;
}

#home #container #mainFrame #side #sideBnrEvent h4 a img {
	width: 20%;
	right: 10px;
	left: auto;
}

#sideBnrEvent ul li .sideEvent .evTitle {
	font-size: 100%;
}

#sideBnrEvent ul li .sideEvent .evDay,
#sideBnrEvent ul li .sideEvent .evArea {
	font-size: 80%;
}

/* google */
#home #container #side .sideAdBottom {
	text-align: center;
}



/* バナーエリア */
#sideBnrEvent ul li.sideBnr {
	text-align: center;
}
/* twitter */
#home #container #mainFrame #side #sideTweetBox {
	margin: 20px auto 0;
}

/* 天気 */
#home #container #mainFrame #side #sideWeatherBox {
	display: none;
}


#sideCountArea {
	display: none;
}

/*フッタ */
#footArea #googleAdfooter {
	display: none;
}

#footArea #pagetopBlock #pagetopArea,
#footArea #footBlock #footMenuArea {
	display: none;
}

#footArea #footBlock #footLinkArea {
	width: auto;
	padding: 10px;
	text-align: center;
	font-size: 70%;
}

#footArea #footBlock #footLinkArea ul,
#footArea #footBlock #footLinkArea address {
	float: none;
	display: block;
	text-align: center;
}

#footArea #footBlock #footLinkArea ul li {
	float: none;
}


/*----------------------------------------------------
	コンテンツ共通
----------------------------------------------------*/
/* コンテンツTOP */
#container .topContArea {
	margin-top: 30px;
}

#container .topContArea .topBox p.imgArea {
	width: 25%;
}

#container .topContArea .topBox p.imgArea img {
	width: 90%;
	height: auto;
}

#container .topContArea .topBox .txtBox {
	width: 75%;
}

/* 広告エリア */
#container .ctTopAd .boxLeft,
#container .ctTopAd .boxRight {
	float: none;
	padding: 0;
}

#container .ctTopAd .boxRight {
	margin-top: 30px;
}

/* コンテンツ　詳細 */
#container #twoColumn #mainArea {
    width: 100%;
    float: none;
    margin-top: 30px;
}

#container #twoColumn #mainArea h3.titleBar img {
    width: 100%;
    height: auto;
}

#container #twoColumn #subArea {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 30px;
}

#container #twoColumn #subArea ul#subMenu li a {
	margin-left: auto;
	margin-right: auto;
}

#googleAdCtBottom {
    text-align: center;
    width: 100%;
    margin: 30px auto 0;
}

#container #twoColumn #subArea {
    display: block;
}

#footArea {
    display: block;
}


/*----------------------------------------------------
	紅葉地図エリア
----------------------------------------------------*/
#home #container #bloomArea h3 {
	width: 100%;
	height: auto;
}

#bloomArea h3 img {
	width: 100%;
	height: auto;
}

#bloomArea #bloomMap {
	width: 100% !important;
	height: auto !important;
}

#bloomArea #bloomMap img.blMap {
	width: 100%;
	height: auto;
}


/* 紅葉アイコン */
#bloomArea #bloomMap #kouyouArea p.pointYumoto {
	top: 8vw !important;
	left: 18vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointYutaki {
	top: 12vw !important;
	left: 22vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointSenjyo {
	top: 20vw !important;
	left: 25vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointOdashiro {
	top: 18vw !important;
	left: 7vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointRyuzu {
	top: 26vw !important;
	left: 26vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointIroha {
	top: 30vw !important;
	left: 48vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointHangetsu {
	top: 36vw !important;
	left: 27vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointCyugu {
	top: 28vw !important;
	left: 32vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointFutarasan {
	top: 26vw !important;
	left: 65vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointShinkyo {
	top: 32vw !important;
	left: 65vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointKirifuri {
	top: 22vw !important;
	left: 80vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointTenku {
	top: 11vw !important;
	left: 73vw !important;
}

#bloomArea #bloomMap #kouyouArea p.pointYumoto img,
#bloomArea #bloomMap #kouyouArea p.pointYutaki img,
#bloomArea #bloomMap #kouyouArea p.pointSenjyo img,
#bloomArea #bloomMap #kouyouArea p.pointOdashiro img,
#bloomArea #bloomMap #kouyouArea p.pointRyuzu img,
#bloomArea #bloomMap #kouyouArea p.pointIroha img,
#bloomArea #bloomMap #kouyouArea p.pointHangetsu img,
#bloomArea #bloomMap #kouyouArea p.pointCyugu img,
#bloomArea #bloomMap #kouyouArea p.pointFutarasan img,
#bloomArea #bloomMap #kouyouArea p.pointShinkyo img,
#bloomArea #bloomMap #kouyouArea p.pointKirifuri img,
#bloomArea #bloomMap #kouyouArea p.pointTenku img {
	width: 5vw;
	height: auto;
}

/* mapアイコン */
#bloomArea #bloomMap #mapIconArea p#miYumoto {
	top: 3vw !important;
	left: 1vw !important;
}

#bloomArea #bloomMap #mapIconArea p#miYutaki {
	top: 13vw !important;
	left: 6vw !important;
}

#bloomArea #bloomMap #mapIconArea p#miNantai {
	top: 14vw !important;
	left: 40vw !important;
}

#bloomArea #bloomMap #mapIconArea p#miCyugu {
	top: 25vw !important;
	left: 38vw !important;
}

#bloomArea #bloomMap #mapIconArea p#miFutara {
	top: 18vw !important;
	left: 58vw !important;
}

#bloomArea #bloomMap #mapIconArea p#miShinkyo {
	top: 33vw !important;
	left: 70vw !important;
}

#bloomArea #bloomMap #mapIconArea p#miTachi {
	top: 37vw !important;
	left: 33vw !important;
}
